* {
	text-decoration: none;
	font-size: 1em;
	outline: none;
	padding: 0;
	margin: 0;
}

code, kbd, samp, pre, tt, var, textarea,
input, select, isindex, listing, xmp, plaintext {
	white-space: normal;
	font-size: 1em;
	font: inherit;
}


th, b, strong, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

a, img, a img, iframe, form, fieldset,
abbr, acronym, object, applet, table {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td, center {
	vertical-align: top;
	text-align: left;
}

body {
	background: white;
	line-height: 1;
	color: black;
}

q {
	quotes: "" "";
}

ul, li, dir, menu {
	list-style: none;
}

sub, sup {
	vertical-align: baseline;
}

a {
	color: inherit;
}


font {
	color: inherit !important;
	font: inherit !important;
}

marquee {
	overflow: inherit !important;
	-moz-binding: none;
}

blink {
	text-decoration: none;
}

nobr {
	white-space: normal;
}

/* End Tripoli  */

/* html overflow trick from Chris Coyer at csstricks.com */

html {
	overflow-y: scroll;
}


#site img{
	max-width:100%;
	height: auto;
	display: block;
}
html body.crystal {
	width: 100%;
	height: 100%;
	background: url(images/mybackground.jpg) repeat fixed 0 0;
}

#main-wrapper {
	width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

#wrapper {
	height: 100%;
	position: relative;
	box-shadow: 0px 0px 8px #333;
	-webkit-box-shadow: 0px 0px 8px #333;
	-moz-box-shadow: 0px 0px 8px #333;
	float: left;
}

#top-menu {
	height: 100px;
	background: url(images/grad800.png) repeat-x 0 -390px;
	color: white;
	border-bottom: 1px solid black;
}

#display {
	background-image: url(images/png20.png);
}

#display-block {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 22px;
	padding-top: 22px;
}

#display-block p {
	width: 860px;
	color: #f9f9f9;
	text-shadow: #444 1px 1px 2px;
}

.rotator-img-right img {
	float: right;
	margin-right: 45px;
}

.rotator-img-left img {
	float: left;
	margin-right: 45px;
}

#footer {
	width: 960px;
	color: #405f3e;
	text-align: center;
	font-size: 12px;
	float: left;
	margin-left: -20px;
	margin-top: 56px;
}

/* @group Logo */

#logo {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;/* was 27*/
}

h1#logo a {
	color: #fff;
	text-shadow: #000000 2px 2px 8px;
	font-size: 46px;
}

/* @end */

/* @group Main content */

#content {
	background-image: url(images/png40.png);
	width: 920px;
	padding: 40px 20px 50px;
	border-top: 1px solid #073100;
	float: left;
}

#main {
	width: 550px;
}

#main.full {
	width: 920px;
}

#sidebar {
	width: 300px;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* @end */

/* @group Navigation */

ul.nav-header li {
	float: left;
}

ul.nav-header li a {
	margin-right: 12px;
	padding: 12px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-image: url(images/png30.png);
	color: #e4eadd;
	box-shadow: 0px 0px 5px #333;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
}

ul.nav-header {
	display: block;
	position: absolute;
	top: 39px;
	right: 31px;
}

ul.nav-header li a:hover {
	background-image: url(images/png50.png);
	color: #98032a;
	box-shadow: 0px 0px 5px #333;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
}

ul.nav-header  a.nav-selected {
	background-image: url(images/png80.png);
	color: #076902;
}

/* @end */

#footer  a:hover {
	text-decoration: underline;
}

#footer b {
	font-weight: bold;
	color: #fff;
}

#content ul li,
#content ol li {
	background: url(images/bulletbugyellow.png) no-repeat 0 4px;
	padding-left: 20px;
	margin-left: 12px;
}

#content ul, #content ol {
	margin-bottom: 15px;
}

#content pre {
	padding: 15px 15px 15px 25px;
	margin-left: 18px;
	overflow: auto;
	background-image: url(images/png20.png);
	border-left: 3px solid #076902;
	border-right: 1px solid #076902;
	margin-bottom: 24px;
}

#content pre:hover {
	background: url(images/png50.png) repeat;
}

#content pre code {
	white-space: pre;
}

#content blockquote {
	padding: 15px 15px 15px 25px;
	margin-left: 0;
	background: url(images/whitequotes.png) no-repeat 0 0;
	margin-bottom: 15px;
}

#content blockquote:hover {
	background: url(images/greenquotes.png) no-repeat 0 0;
}

#content blockquote p {
	margin-left: 23px;
	font-style: italic;
}

#content p {
	margin-bottom: 15px;
}
#content  code {
	font-family: Courier, "Courier New", mono;
	color: black;
}
#content  strong {
	font-weight: bold;
	color: black;
}
#content  em {
	font-style: italic;
}

#content img {
	border-style: solid;
	border-width: 1px;
	box-shadow: 0px 0px 8px #444;
	-webkit-box-shadow: 0px 0px 8px #444;
	-moz-box-shadow: 0px 0px 8px #444;
}

/*  Form Styles */

#wrapper .formBlockSurveyTable,
#wrapper .formBlockSurveyTable tr,
#wrapper .formBlockSurveyTable tr td:nth-child(n+2) {
	width: 90%;
}
#wrapper form input[type=submit],
#wrapper .formBlockSurveyTable tbody tr td input.formBlockSubmitButton {
	width: 150px;
	border-style: none;
	box-shadow: 0px 0px 8px #444;
	-webkit-box-shadow: 0px 0px 8px #444;
	-moz-box-shadow: 0px 0px 8px #444;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #c5ffac;
}
#wrapper form input[type=submit]{
	margin-top: 10px;
}
#wrapper form input[type=submit]:hover,
#wrapper .formBlockSurveyTable tbody tr td input.formBlockSubmitButton:hover {
	box-shadow: 0px 0px 2px #444;
	-webkit-box-shadow: 0px 0px 2px #444;
	-moz-box-shadow: 0px 0px 2px #444;
	background-color: #50a418;
	color: white;
}
#wrapper form input[type=submit]:active,
#wrapper .formBlockSurveyTable tbody tr td input.formBlockSubmitButton:active {
	box-shadow: 0px 0px 2px #444;
	-webkit-box-shadow: 0px 0px 2px #444;
	-moz-box-shadow: 0px 0px 2px #444;
	background-color: #fbf36e;
	position: relative;
	top: 1px;
	color: black;
}
#wrapper form input,
#wrapper .formBlockSurveyTable input,
#wrapper .formBlockSurveyTable textarea {
	width: 95%;
	background-color: #d9fee0;
}
#wrapper form input[type=submit]:focus,
#wrapper .formBlockSurveyTable input:focus,
#wrapper .formBlockSurveyTable textarea:focus {
	background-color: #f4fdfd;
}

#wrapper .formBlockSurveyTable td.question {
	float: right;
	font-weight: bold;
}



.three-col {
       -moz-column-count: 3;
       -moz-column-gap: 20px;
       -webkit-column-count: 3;
       -webkit-column-gap : 20px;
       -moz-column-rule-color:  #ccc;
       -moz-column-rule-style:  solid;
       -moz-column-rule-width:  1px;
       -webkit-column-rule-color:  #ccc;
       -webkit-column-rule-style: solid ;
       -webkit-column-rule-width:  1px;
}

.two-col {
       -moz-column-count: 2;
       -moz-column-gap: 20px;
       -webkit-column-count: 2;
       -webkit-column-gap : 20px;
       -moz-column-rule-color:  #ccc;
       -moz-column-rule-style:  solid;
       -moz-column-rule-width:  1px;
       -webkit-column-rule-color:  #ccc;
       -webkit-column-rule-style: solid ;
       -webkit-column-rule-width:  1px;
}
